Array

MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Tag: Manual revert
 
(206 intermediate revisions by 3 users not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {


/* <source lang="css"> */
/* {{header}} */
table.headertemplate {
width:100%;
text-align:center;
font-size:0.9em;
}
.headertemplate .header_backlink,
.headertemplate .header_forelink {
width:20%;
font-size:0.9em;
line-height:normal;
}
.header_notes {
width:100%;
font-size:0.9em;
}
}
.headertemplate .header_title { width: 60%; }
.headertemplate .header_backlink { text-align:left; }
.headertemplate .header_forelink { text-align:right; }
/* </source> */

Latest revision as of 01:56, 18 February 2026

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {

}